@echo off
echo This batch file changes back to the code page 437 font set for DOS text-
echo mode screen captures.  To switch to the code page 850 font set, use the
echo batch file CODEP850.BAT.
copy ibmpc.437 ibmpc.tpf
copy ibmpccrs.437 ibmpccrs.tpf
copy ibmpcmed.437 ibmpcmed.tpf
copy ibmpcbld.437 ibmpcbld.tpf

